| POST | /RestApi/translations/configure |
|---|
using System;
using System.IO;
using System.Collections;
using System.Collections.Generic;
using System.Runtime.Serialization;
using ServiceStack;
using ServiceStack.DataAnnotations;
using Telerik.Sitefinity.Translations.Web.Services.Dto.Request.Translations;
using Telerik.Sitefinity.Translations.Web.Services.Dto.Response.Translations;
namespace Telerik.Sitefinity.Translations.Web.Services.Dto.Request.Translations
{
public partial class SetConfiguration
{
public virtual string Cron { get; set; }
}
}
namespace Telerik.Sitefinity.Translations.Web.Services.Dto.Response.Translations
{
public partial class SetConfigurationResponse
{
public virtual string NextSyncRun { get; set; }
}
}
To override the Content-type in your clients, use the HTTP Accept Header, append the .csv suffix or ?format=csv
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
POST /RestApi/translations/configure HTTP/1.1
Host: www.imglobal.com
Accept: text/csv
Content-Type: text/csv
Content-Length: length
{"Cron":"String"}
HTTP/1.1 200 OK
Content-Type: text/csv
Content-Length: length
{"NextSyncRun":"String"}